import { useRef } from "react";

export function TextCanvas({
  text,
  size
}: {
  text: string;
  size: number;
}) {
    const canvasRef = useRef<HTMLCanvasElement>(null);
  return <canvas ref={canvasRef}></canvas>;
}
